
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background:#aa2029 url('images/background.gif') repeat-x top left; 
	text-align: center;
	font-family: Arial;
	font-size: 13px;
	line-height: 18px;
	color: #fff;
}
a {
	color: #aa2029 /*#efb519*/;
	text-decoration: none;
}
table {
	margin-bottom: 20px;
}
td.date, span.date, .yellow {
	color: #efb519;
	text-decoration: none;
}

p {
	margin-bottom: 18px;
}
p.statement {
	font-family: Georgia;
	font-size: 22px;
	width: 339px;
	margin: 18px 0 0 17px;
	line-height: 29px;
}
h1 {
	font-size: 22px;
	font-family: Georgia;
	font-weight: 100;
	margin: 0 0 18px 0;
	line-height: 22px;	
}
h2, h3 {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 18px;
}
h4 {
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 0;
}
h1 a, h2 a {
	color: #fff;
}
.newshomelist a, .newspresslist a {
	color: #fff;
	
}
/* Blog */
#secondary {
	margin-top: 24px;
}
h1.entry-title {
	margin-bottom: 0;
	line-height: 26px;
	margin-bottom: 5px;
}
.page-title, .assistive-text, .avatar {
	display: none;
}
.comment {
	margin-bottom: 25px;
}
span.sep {
	display: none;
}
time.entry-date, .comments-link a, .tag-links {
	color: #330000;
}
a.url, .tag-links a, .yellow {
	color: #e9b72d;
}
div.entry-meta {
	margin-bottom: 10px;
}
span.comments-link {
	display: inline-block;
	margin-right: 20px;
}
div.post {
	margin-bottom: 55px;
}
aside.widget {
	width: 313px;
	padding-top: 10px;
	border-top: 1px solid #e38657;
	margin-bottom: 40px;
}
aside.widget h3, h3.home-list, h3.home-list-post {
	font-family: Georgia;
	color: #333 /*#f6e8dd*/;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 0;
	font-size: 11px;
}
a.viewall {
	display: block;
	float: right;
	color: #e9b72d;
	margin-top: 5px;
}
h3.home-list-post {
	border-top: 1px solid #ce6a52;
	padding: 5px 0 10px 0;
}
h3.home-list {
	border-top: 1px solid #bb4c4e;
	padding: 5px 0;
}
aside.widget ul li {
	list-style: none;
}
aside.widget ul li a {
	color: #aa2029 /*#efb519*/;
}
.tagcloud a {
	display: block;
	font-size: 13px !important;
	color: #e9b72d;
}
/* */
td, span.date {
	display: inline-block;
	font-size: 13px;
	padding-right: 5px;
}
#header {
	position: relative;
	height: 129px;
}
#logo {
	width: 220px;
	height: 83px;
	display: block;
	background: url('images/logo2.gif');
	text-indent: -9999px;
}
#nav_links {
	position: absolute;
	left: 455px;
	top: 88px;
}
#logo_container {
	position: absolute;
	top: 46px;
}
#container {
	width: 1001px;
	text-align: left;
	margin: auto;
}
#content {
	min-height: 543px;
	width: 1010px;
}
#content_left {
	width: 401px;
	float: left;
}
#content_right {
	width: 600px;
	padding-top: 18px;
	float: left;
}
#content_text {
	width: 503px;
	float: left;
}
#content_text_press {
	width: 530px;
	float: left;
}
#contact_form {
	width: 600px;
	float: left;
}
#content_left_narrow {
	width: 400px;
	float: left;
}
#content_right_wide {
	width: 600px;
	padding-top: 42px;
	float: left;
}
#content_team {
	border-bottom: 1px solid #a4392a;
	margin-bottom: 32px;
	overflow: hidden;
}
#footer {
	border-top: 1px solid #a4392a;
	font-size: 10px;
	padding: 13px 9px;
	color: #efb519; 
}
#footer_links {
	float: right;
}
#footer_links a {
	margin: 0 4px;
}
#homenews {
	border-top: 1px solid #bb4c4e;
	width: 589px;
	padding: 22px 0 0 9px;
	float: left;
	margin-right: 134px;
}
#latestpost {
	margin-bottom: 25px;
	color: #000;
}
#latestpost h2 {
	font-size: 22px;
	line-height: 26px;
	font-family: Georgia, Arial;
	margin-bottom: 5px;
	font-weight: normal;
	color: #fff;
}
#twitter-home {
	width: 266px;
	float: left;
	padding-top: 22px;
}
#nav_links ul, #nav_links ul ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav_links ul a {
	display: block;
	color: #efb519;
	font-size: 18px;
}
#menu-main > li > a {
	text-indent: -9999px;
}
#nav_links ul li { /* all list items */
	float: left;
	height: 27px;
}

#nav_links ul li ul { /* second-level lists */
	position: absolute;
	background: #6b101a;
	width: 118px;
	height: 80px;
	padding: 16px 12px;
	top: 18px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav_links ul li:hover ul, #nav_links ul li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	margin-left: 3px;
}

#nav_links ul li ul li {
	height: 18px;
	float: none;
}

#nav_links ul li ul li a {
	font-size: 12px;
}
.global-threats, #menu-item-108  { width: 146px; background: url('images/btn_global-threats.gif'); }
.about-us, #menu-item-109 { width: 98px; background: url('images/btn_about-us.gif'); }
.news-press, #menu-item-106 { width: 119px; background: url('images/btn_news-press.gif'); }
.contact-us, #menu-item-107 { width: 107px; background: url('images/btn_contact-us.gif'); }
li.blog, #menu-item-120 { width: 76px; background: url('images/btn_blog.gif'); }

.global-threats:hover, .global-threats-selected, #menu-item-108:hover { width: 146px; background: url('images/btn_global-threats-on.gif'); }
.about-us:hover, .about-us-selected, #menu-item-109:hover { width: 98px; background: url('images/btn_about-us-on.gif'); }
.news-press:hover, .news-press-selected, #menu-item-106:hover  { width: 119px; background: url('images/btn_news-press-on.gif'); }
.contact-us:hover, .contact-us-selected, #menu-item-107:hover { width:  107px; background: url('images/btn_contact-us-on.gif'); }
li.blog:hover, li.blog-selected, #menu-item-120:hover { width:  76px; background: url('images/btn_blog-on.gif'); }

.bold {
	font-weight: bold;
}
.boldlink {
	font-weight: bold;
	color: #efb519;
}

.footerlast {
	color: #efb519;
	text-decoration: none;
}
.last, .footerlast, #content_team.last{
	margin-right: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
/* Twitter */
.twtr-widget {
	border-top: 1px solid #ce6a52;
	padding-top: 5px;
}
.twtr-hd, .twtr-ft {
	display: none !important;
}
#content #twtr-widget-1 .twtr-new-results, #content #twtr-widget-1 .twtr-results-inner, #content #twtr-widget-1 .twtr-timeline {
	background-color: none !important;
	background: none !important;
	font-family: Helvetica, Arial;
	font-size: 15px;
}
#content #twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4, #twtr-widget-1 .twtr-popular  {
	background-color: none !important;
	background: none !important;
}
#content #twtr-widget-1 .twtr-tweet a {
	color: #e9b72d !important;
}
.homebox {
	position: relative;
	width: 199px;
	border-left: 1px solid #dc6a35;
	float: left;
}
.homeboxbottom {
	background: url('images/box_background.gif');
	padding: 14px 12px 0 12px;
	height: 176px;
	overflow: hidden;
	font-size: 11px;
}
.homeboximg {
	width: 201px; 
	height: 171px; 
	overflow: none;
}
.homeboxbottom p {
	line-height: 15px;
	margin-bottom: 10px;
	color: #71111b;
}
.white {
	color: #fff;
}
.first {
	width: 201px;
	border: 0;
}
/* News Press */
ul.newspresslist, ul.newshomelist {
	margin: 0;
}
ul.newshomelist {
	margin-bottom: 25px;
}
ul.newspresslist li, ul.newshomelist li {
	list-style: none;
}
ul.newspresslist > li {
	margin-bottom: 24px;
}
ul.newspresslist h2 {
	font-weight: normal;
	margin: 0;
}
ul.newshomelist > li {
	margin-bottom: 0px;
}

/* Board/Staff */
ul.profiles li {
	list-style: none;
	clear: both;
	border-bottom: 1px solid #A4392A;
}
ul.profiles li img {
	float: left;
	margin-right: 15px;
}

/* SGTF Custom - Footer Widgets */
#widgets-bottom {
	
}
#widgets-bottom .widget {
	float: left;
	width: 50%;
	box-sizing: border-box;
}
div.css-search {
	border: 0px !important;
	background: none !important;
}
.em-search-options {
	display: none !important;
}
.css-events-list tr {
}
.css-events-list td {
	display: table-cell !important;
	padding-bottom: 1em !important;
}
.event h3 {
	font-family: Georgia !important;
	font-size: 22px !important;
	line-height: 29px !important;
}
.page-id-18 #content {
	min-height: 0;
}

/* New bg  */
/*body {
	background: #f1efed;
	color: #444;
}*/

.background {
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	color: #666;
	width: 1000px;
}
.background a {
	color: #aa2029;
}
.background #content_right {
	width: 580px;
}
.sub_statement {
	margin: 34px 17px 17px 17px;
}
#content_full_width.background article {
	padding: 1em;
}

/* Events */
div.css-search div.em-search-main .em-search-submit {
	background: none;
	background: rgba(255,255,255,0.1) !important;
}